
/* entete */
.tax-activite #breadcrumbs, 
.tax-activite #breadcrumbs a{
    color: var(--blanc);
}

.tax-activite .entete {
    padding-bottom: calc(3 * var(--space-v));
}

.tax-activite.modele_piscine h1{
    background: url(../images/custom/icone-piscine.svg) no-repeat bottom left / auto 48px;
    margin-bottom: 0px;
}

.tax-activite.modele_gros_oeuvre h1{
    background: url(../images/custom/ha_go.svg) no-repeat bottom left / auto 48px;
    margin-bottom: 0px;
}

.tax-activite.modele_gros_oeuvre h1,
.tax-activite.modele_piscine h1 {
    padding-top: var(--space-v);
    padding-left: 48px;
}

@media(min-width:640px) {
    .tax-activite.modele_gros_oeuvre h1,
    .tax-activite.modele_piscine h1 {
        background-size: auto 70px!important;
        background-position: left center!important;
    }
}

.single-realisation .section_reals,
.tax-activite .section_reals {
    position: relative;
    padding-top: 0;
    color: var(--blanc);
    overflow: hidden;
}

.single-realisation .image_fond .div_fond_gris,
.single-realisation .image_fond,
.tax-activite .image_fond {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 800px;
}

.single-realisation .image_fond .div_fond_gris,
.single-realisation .image_fond img,
.tax-activite .image_fond img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.single-realisation .image_fond .div_fond_gris {
    background-color: var(--NOREE-gris);
}


/* nav menu reals */
.category .nav_reals,
.blog .nav_reals,
.single-realisation .nav_reals,
.tax-activite .nav_reals {
    width: 100%;
    height: 100%;
    border: 1px solid;
    background-color: var(--gris-noir-fonc);
}

.category .nav_reals a,
.blog .nav_reals a,
.single-realisation .nav_reals a,
.tax-activite .nav_reals a {
    text-decoration: none;
}

.category .nav_reals ul,
.blog .nav_reals ul,
.single-realisation .nav_reals ul,
.tax-activite .nav_reals ul {
    margin: 0;
}

.category .nav_reals li,
.blog .nav_reals li,
.single-realisation .nav_reals li,
.tax-activite .nav_reals li {
    text-transform: uppercase;
    padding-left:15px;
}

.category .nav_reals li a:hover,
.blog .nav_reals li a:hover,
.single-realisation .nav_reals li a:hover,
.tax-activite .nav_reals li a:hover {
    color: var(--NOREE-vert);
}

.category .nav_reals > ul > li:not(:first-child),
.blog .nav_reals > ul > li:not(:first-child),
.single-realisation .nav_reals > ul > li:not(:first-child),
.tax-activite .nav_reals > ul > li:not(:first-child) {
    padding: 0 var(--space-h);
}



.category .menu-reals li.current-page-parent > a,
.category .menu-reals li.current-menu-item > a,
.single-realisation .menu-reals li.current-realisation-parent > a,
.single-realisation .menu-reals li.current-menu-item > a,
.tax-activite .menu-reals li.current-activite-parent > a,
.tax-activite .menu-reals li.current-menu-item > a {
    color: var(--NOREE-vert);
}

.category .menu-reals li.current-page-parent > a
.blog .menu-reals li.current-activite-parent > a
.single-realisation .menu-reals li.current-realisation-parent > a
.tax-activite .menu-reals li.current-activite-parent > a {
    color: var(--NOREE-vert)
}

.category ul.menu-reals > li:first-child a,
.blog ul.menu-reals > li:first-child a,
.single-realisation ul.menu-reals > li:first-child a,
.tax-activite ul.menu-reals > li:first-child a {
    color: var(--blanc);
}


.category .nav_reals li:not(:first-child) a:before,
.blog .nav_reals li:not(:first-child) a:before,
.single-realisation .nav_reals li:not(:first-child) a:before,
.tax-activite .nav_reals li:not(:first-child) a:before {
    content: "";
    display: inline-block;
    border-top: 2px solid ;
    border-right: 2px solid ;
    transform-origin: center;
    transform: translateY(-1px) rotate(45deg);
    width: 0.6rem;
    height: 0.6rem;
    margin-right: 0.5rem;
}

.category .menu-reals > li:first-child,
.blog .menu-reals > li:first-child,
.single-realisation .menu-reals > li:first-child,
.tax-activite .menu-reals > li:first-child {
    padding: var(--space-v) var(--space-h);
    background-color: var(--NOREE-vert);
    line-height: normal;
}

.category .menu-reals > li:first-child:before,
.blog .menu-reals > li:first-child:before,
.single-realisation .menu-reals > li:first-child:before,
.tax-activite .menu-reals > li:first-child:before {
    content:"+";
    display:block;
    font-size: 3.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: 3.125rem; /* 100% */
    letter-spacing: 0.3125rem;
    margin-bottom:0rem;
}

/** blue nav menu **/

.single-realisation.modele_piscine .nav_reals li:not(:first-of-type)  a:hover,
.tax-activite.modele_piscine .nav_reals li:not(:first-of-type)  a:hover {
    color: var(--bleu);
}

.category.category-piscine .menu-reals li:not(:first-of-type).current-menu-item > a,
.single-realisation.modele_piscine .menu-reals li:not(:first-of-type).current-menu-item > a,
.tax-activite.modele_piscine .menu-reals li:not(:first-of-type).current-menu-item > a {
    color: var(--bleu);
}

.single-realisation.modele_piscine .menu-reals.blue li.current-realisation-parent > a,
.tax-activite.modele_piscine .menu-reals.blue li.current-activite-parent > a {
    color: var(--bleu);
}

.category.category-piscine .menu-reals > li:first-child,
.single-realisation.modele_piscine .menu-reals > li:first-child,
.tax-activite.modele_piscine .menu-reals > li:first-child {
    color: var(--blanc);
    background-color: var(--bleu);
}

.category.category-piscine .menu-reals li:not(:first-of-type).current-menu-item > a,
.single-realisation.modele_piscine .menu-reals li:not(:first-of-type).current-realisation-parent > a,
.tax-realisation.modele_piscine .menu-reals li:not(:first-of-type).current-menu-item > a {
    color: var(--bleu);
}


@media(min-width: 768px) {
    .category .nav_reals > ul > li:not(:first-child),
    .blog .nav_reals > ul > li:not(:first-child),
    .single-realisation .nav_reals > ul > li:not(:first-child),
    .tax-activite .nav_reals > ul > li:not(:first-child) {
        padding: 0 calc(2 * var(--space-h));
    }
    .category .menu-reals > li:first-child,
    .blog .menu-reals > li:first-child,
    .single-realisation .menu-reals > li:first-child,
    .tax-activite .menu-reals > li:first-child {
        padding: var(--space-v) calc(2 * var(--space-h));
    }
    .category .menu-reals > li:nth-child(2),
    .blog .menu-reals > li:nth-child(2),
    .single-realisation .menu-reals > li:nth-child(2),
    .tax-activite .menu-reals > li:nth-child(2) {
        margin-top: var(--space-v);
    }
    .category .menu-reals > li:last-child,
    .blog .menu-reals > li:last-child,
    .single-realisation .menu-reals > li:last-child,
    .tax-activite .menu-reals > li:last-child {
        margin-bottom: var(--space-v);
    }
}

@media(max-width: 767px) {
    .category .menu-reals li,
    .blog .menu-reals li,
    .single-realisation .menu-reals li,
    .tax-activite .menu-reals li {
        padding: 5px var(--space-h) !important;
        font-size: 0.875rem;
    }
    .category .menu-reals > li:nth-child(2),
    .blog .menu-reals > li:nth-child(2),
    .single-realisation .menu-reals > li:nth-child(2),
    .tax-activite .menu-reals > li:nth-child(2) {
        margin-top: var(--space-h);
    }
    .category .menu-reals > li:last-child,
    .blog .menu-reals > li:last-child,
    .single-realisation .menu-reals > li:last-child,
    .tax-activite .menu-reals > li:last-child {
        margin-bottom: var(--space-h);
    }
    .category .menu-reals > li:first-child,
    .blog .menu-reals > li:first-child,
    .single-realisation .menu-reals > li:first-child,
    .tax-activite .menu-reals > li:first-child {
        padding: 10px var(--space-h) !important;
    }
    .category .nav_reals li:not(:first-child) a:before,
    .blog .nav_reals li:not(:first-child) a:before,
    .single-realisation .nav_reals li:not(:first-child) a:before,
    .tax-activite .nav_reals li:not(:first-child) a:before {
        width: 0.5rem;
        height: 0.5rem;    
    }
}

@media(min-width: 1500px) {
    .category .menu-reals li,
    .blog .menu-reals li,
    .single-realisation .menu-reals li,
    .tax-activite .menu-reals li {
        padding: 5px calc(1.5 * var(--space-h)) !important;
        font-size: 1.55rem;
    }
    .category .menu-reals > li:first-child,
    .blog .menu-reals > li:first-child,
    .single-realisation .menu-reals > li:first-child,
    .tax-activite .menu-reals > li:first-child {
        padding: var(--space-v) calc(1.5 * var(--space-h)) !important;
    }
    .category .nav_reals li:not(:first-child) a:before,
    .blog .nav_reals li:not(:first-child) a:before,
    .single-realisation .nav_reals li:not(:first-child) a:before,
    .tax-activite .nav_reals li:not(:first-child) a:before {
        width: 0.75rem;
        height: 0.75rem;
        transform: translateY(-3px) rotate(45deg);
    }
}


/* end of nav menu reals */



.category .grid-container > div,
.blog .grid-container > div,
.single-realisation .grid-container > div,
.tax-activite .grid-container > div {
    padding: 20px 0 20px 0;
    margin-bottom: 0px;
}

.category .teaser_actu,
.blog .teaser_actu,
.single-realisation .teaser_produit,
.tax-activite .teaser_produit {
    width: auto;
}

@media(min-width: 768px) {
    .category .grid-container,
    .blog .grid-container,
    .single-realisation .grid-container,
    .tax-activite .grid-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        width: calc(100% - 2 * var(--container-pad));
        padding-top: var(--space-v);
    }

    .category .grid-container > div,
    .blog .grid-container > div,
    .single-realisation .grid-container > div,
    .tax-activite .grid-container > div {
        padding: 20px;
    }

}


@media(min-width: 1200px) {
    .category .grid-container,
    .blog .grid-container,
    .single-realisation .grid-container,
    .tax-activite .grid-container {
        display: grid;
        width: 1380px;
        grid-template-columns: repeat(3, 1fr);
        padding-bottom: calc(3 * var(--space-v));
    }
    .category .grid-container div:nth-child(3n-1),
    .blog .grid-container div:nth-child(3n-1),
    .single-realisation .grid-container div:nth-child(3n-1),
    .tax-activite .grid-container div:nth-child(3n-1) {
        top:calc( 4 * var(--space-v));
    }
    .category .grid-container div:nth-child(3n),
    .blog .grid-container div:nth-child(3n),
    .single-realisation .grid-container div:nth-child(3n),
    .tax-activite .grid-container div:nth-child(3n) {
        top:calc( 2 * var(--space-v));
    }
}

@media(min-width: 1500px) {
    .category .grid-container,
    .blog .grid-container,
    .single-realisation .grid-container,
    .tax-activite .grid-container {
        padding-left: 0;
        padding-right: 0;
    }
}


/* pagination */

.category .pagination,
.blog .pagination,
.section_reals .pagination {
    margin-top: calc(2 * var(--space-v));
}

.category .nav-links,
.blog .nav-links,
.section_reals .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0;
}

.nav-links a {
    text-decoration: none
}

.category .pagination .page-numbers,
.blog .pagination .page-numbers,
.section_reals .pagination .page-numbers {
    padding: 0;
    height: 50px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    display: inline-block;
    color: var(--NOREE-gris);
    border: 1px solid var(--blanc);
}

.category .pagination .next,
.category .pagination .prev,
.section_reals .pagination .next,
.section_reals .pagination .prev {
    color: var(--blanc);
    background-color: var(--NOREE-vert);
    border-color: var(--NOREE-vert);
}

.category .pagination .current,
.section_reals .pagination .current {
    font-weight: var(--bold);
    border-color: var(--NOREE-vert);
}

/** pagination bleue **/
.category-piscine .pagination .next,
.category-piscine .pagination .prev,
.modele_piscine .pagination .next,
.modele_piscine .pagination .prev {
    background-color: var(--bleu);
    border-color: var(--bleu);
}

.category-piscine .pagination .current,
.modele_piscine .pagination .current {
    border-color: var(--bleu);
}

/* carte reals */

.single-realisation .map_reals.fond_bleu h2,
.tax-activite .map_reals.fond_bleu h2{
    color: var(--blanc);
}

.single-realisation .section_reals,
.tax-activite .map_reals {
    margin-bottom: calc(4 * var(--space-v));
}

.tax-activite .map_reals .teaser_produit_img {
    top: 0px;
    left: 0px;
    position: absolute;
    display: block;
    z-index: -1;
    height: 100%;
    width: 100%;
}

.tax-activite .map_reals .teaser_produit_img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

@media(min-width: 768px) and (max-width: 1199px) {
    .tax-activite .map_reals .container_lg,
    .single-realisation .map_reals .container_lg {
        width: calc(100% - 2 * var(--container-pad));
    }

    .tax-activite .map_reals .acf-map,
    .single-realisation .map_reals .acf-map {
        border-radius: var(--box-radius);
    }
}

@media(min-width: 1200px) {
    .tax-activite .map_reals .container_lg,
    .single-realisation .map_reals .container_lg {
        width: 1380px;
    }
}
/* real content */

.single-realisation .entete {
    padding-bottom: calc(3 * var(--space-v));
}

.single-realisation.modele_piscine h1{
    background: url(../images/custom/icone-piscine.svg) no-repeat bottom left / auto 48px;
    margin-bottom: 0px;
}

.single-realisation.modele_gros_oeuvre h1{
    background: url(../images/custom/ha_go.svg) no-repeat bottom left / auto 48px;
    margin-bottom: 0px;
}

.single-realisation.modele_gros_oeuvre h1,
.single-realisation.modele_piscine h1 {
    padding-top: var(--space-v);
    padding-left: 48px;
}

@media(min-width:640px) {
    .single-realisation.modele_gros_oeuvre h1,
    .single-realisation.modele_piscine h1 {
        background-size: auto 70px!important;
        background-position: left center!important;
    }
}

.single-realisation #groupe_image_1 {
    z-index: 1;
    width: 35%;
    right: 5%;
    max-height: 100%;
}
.single-realisation #groupe_image_2 {
    z-index: 2;
    width: 27%;
    top: 200px;
    right: unset;
    left: calc(50% + var(--space-h));
    height: calc(100% - 200px);
}

.single-realisation.modele_gros_oeuvre .chiffres_cles .chiffre {
    color: var(--NOREE-gris);
}

.single-realisation.modele_piscine .chiffres_cles .titre_chiffre,
.single-realisation.modele_piscine .chiffres_cles .chiffre {
    color: var(--bleu);
}

.nav_reals li ul {
    display: none;
    padding-left:0px;
}
.nav_reals li.current-menu-item ul,
.nav_reals li.current-menu-parent ul {
    display: block;
}

.section_reals h2 {
    color: var(--blanc);
}

.single-realisation.modele_piscine .slick-dots button {
    background-color: var(--bleu);
    opacity: 0.5;
}

.single-realisation.modele_piscine .slick-dots .slick-active button {
    background-color: var(--bleu);
    opacity: 1;
}

/* marker carte */

.map_reals .gm-style-iw {
    padding: 0;
}

.map_reals .gm-style-iw-tc:after,
.map_reals .gm-style-iw {
    background-color: var(--NOREE-vert)!important;
}

.map_reals .teaser_carte {
    overflow: hidden;
    background-color: var(--NOREE-vert);
    padding: var(--space-v) 1.25rem var(--space-h) var(--space-v);
}

.map_reals .teaser_carte .titre_produit {
    color: var(--blanc);
    font-weight: var(--bold);
    font-size: 1.25rem;
    padding: 0.1rem 0;
}

.map_reals .teaser_carte .sous_titre_produit {
    color: var(--blanc);
    font-weight: var(--bold);
    font-size: 0.875rem;
    margin: 0;
    padding: 0.1rem 0;
}
.map_reals .teaser_carte .link {
    text-transform: uppercase;
    color: var(--blanc);
    padding: 0.7rem 0;
}
.map_reals .teaser_carte .link a {
    text-decoration: none;
}

.map_reals button[title="Close"] {
    top: 0px !important;
    right: 0px !important;
    height: 1.5rem !important;
    width: 1.5rem !important;
}

.map_reals button[title="Close"] span {
    background-color: var(--blanc);
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}

.modele_piscine .map_reals .gm-style-iw-tc:after,
.modele_piscine .map_reals .teaser_carte {
    background-color: var(--bleu) !important;
}

@media(min-width: 980px) {
    .map_reals button[title="Close"] {
        height: 1.875rem!important;
        width: 1.875rem !important;
    }
    .map_reals .teaser_carte .titre_produit {
        font-size: 1.55rem!important;
    }
    .map_reals .teaser_carte {
        padding: var(--space-v) 1.875rem var(--space-h) var(--space-v);
    }
}